=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-polyfill 1.0.2 --all-targets --all-features
Features: test-name=rust-atomic-polyfill:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-polyfill 1.0.2 --all-targets
Features: test-name=librust-atomic-polyfill-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-polyfill 1.0.2 --all-targets --no-default-features
Features: test-name=librust-atomic-polyfill-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
