## rust-atomic-polyfill 1.0.3

=== debian/changelog ===
rust-atomic-polyfill (1.0.3-1) unstable; urgency=medium

  * Package atomic-polyfill 1.0.3 from crates.io using debcargo 2.7.8

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Mar 2025 17:02:42 +0200
