=== debian/control ===
Source: rust-atomic-polyfill
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-critical-section-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-polyfill]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-polyfill
Homepage: https://github.com/embassy-rs/atomic-polyfill
X-Cargo-Crate: atomic-polyfill
Rules-Requires-Root: no

Package: librust-atomic-polyfill-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-critical-section-1+default-dev
Provides:
 librust-atomic-polyfill+default-dev (= ${binary:Version}),
 librust-atomic-polyfill-1-dev (= ${binary:Version}),
 librust-atomic-polyfill-1+default-dev (= ${binary:Version}),
 librust-atomic-polyfill-1.0-dev (= ${binary:Version}),
 librust-atomic-polyfill-1.0+default-dev (= ${binary:Version}),
 librust-atomic-polyfill-1.0.3-dev (= ${binary:Version}),
 librust-atomic-polyfill-1.0.3+default-dev (= ${binary:Version})
Description: Atomic polyfills, for targets where they're not available - Rust source code
 Source code for Debianized Rust crate "atomic-polyfill"
